/*common start*/
body,
div,
ul,
li,
a,
img,
p,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
span,
input,
button,
textarea,
dl,
dt {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	border: 0;
	list-style: none;
	font-family: Arial;
	font-weight: normal;
}

body {
	font-size: 14px;
	color: #fff;
	overflow-x: hidden;
	background: #000;
}

a img {
	border: 0;
	max-width: 100%;
	width: 9rem;
}

em {
	font-style: normal;
}

body.head_on {
	overflow: hidden;
}

a {
	text-decoration: none;
	color: #333;
	transition: all .3s;
}

* {
	box-sizing: border-box;
}

input,
select,
textarea {
	outline: none;
}

.clear {
	margin: 0;
	padding: 0;
	font-size: 0;
	clear: both;
}

.wapper {
	width: 1450px;
	margin: 0 auto;
}

@media only screen and (max-width: 1450px) {
	.wapper {
		width: 100%;
		padding: 0 15px;
	}
}

:root {
	--primary-color: #2a62ac;
	--font-color: #666;
	--main-white: #fff;
}





/* 轮播图通用 */
.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

	.swiper-slide img {
		width: 100%;
	}

.overflow1 {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	display: block;
}

.overflow2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.overflow3 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}






/*mMenu*/
.m_header {
	width: 100%;
}

.sp_header {
	width: 100%;
	align-items: center;
	justify-content: space-between;
	display: flex;
	padding: 17px 50px;
}

.sp_logo {
	display: flex;
	justify-content: center;
	align-items: center;
}

	.sp_logo img {
		margin: auto;
		max-height: 50px;
	}

.sp_nav {
	width: 50px;
	position: relative;
	cursor: pointer;
	height: 30px;
}

.sp_btn {
}

	.sp_btn a {
		display: block;
		padding: 8px 24px;
		background: #ff0009;
		border-radius: 50px;
	}

		.sp_btn a img {
			width: 60px;
		}

.sjj_top {
	padding: 16px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

	.sjj_top .logo {
		font-size: 0;
		height: 50px;
	}

		.sjj_top .logo img {
			height: 50px;
			object-fit: contain;
		}

	.sjj_top .sjj_close {
		cursor: pointer;
		font-size: 40px;
		color: #fff;
	}

.sjj_content {
	padding: 16px;
}

.sp_share {
	display: flex;
	align-items: center;
	padding: 16px;
}

	.sp_share a {
		display: inline-block;
		margin-right: 20px;
		font-size: 0;
	}

		.sp_share a img {
			width: 40px;
		}

/* 横杠 */
.sp_nav span {
	display: block;
	background: #fff;
	width: 30px;
	height: 3px;
	position: absolute;
	left: 10px;
	transition: all ease 0.35s
}

	.sp_nav span:nth-of-type(1) {
		top: 0px
	}

	.sp_nav span:nth-of-type(2) {
		top: 10px
	}

	.sp_nav span:nth-of-type(3) {
		top: 20px
	}

.sp_nav_se span:nth-of-type(1) {
	top: 10px;
	transform: rotate(45deg)
}

.sp_nav_se span:nth-of-type(2) {
	width: 0
}

.sp_nav_se span:nth-of-type(3) {
	top: 10px;
	transform: rotate(-45deg)
}

.sjj_nav {
	position: fixed;
	z-index: 9999;
	background: #000;
	width: 0%;
	height: 100%;
	font-size: 14px;
	line-height: 40px;
	top: 0px;
	left: 0;
	overflow-x: hidden;
	transition: all 0.5s;
}

.nav_show {
	width: 25%;
}

.sjj_nav ul li {
	padding: 10px 0;
}

	.sjj_nav ul li i {
		position: absolute;
		top: 5px;
		right: 0px;
		height: 30px;
		padding: 0px 7px 0 7px;
	}

		.sjj_nav ul li i svg {
			transform: rotate(-90deg);
			transition: all ease 0.35s
		}

	.sjj_nav ul li .sjj_nav_i_se svg {
		transform: rotate(0deg)
	}

.sjj_nav ul li {
	position: relative;
	line-height: 45px;
	font-size: 16px
}

	.sjj_nav ul li ul {
		display: none
	}

	.sjj_nav ul li a {
		color: #fff;
		width: 100%;
		padding: 0 20px;
		display: block;
		box-sizing: border-box;
		font-size: 24px;
	}

		.sjj_nav ul li a:hover {
			color: #fff;
		}

	.sjj_nav ul li ul li a {
		color: #fff;
		display: block;
		text-align: left;
	}

	.sjj_nav ul li i svg {
		width: 25px;
		height: 25px;
		fill: #fff;
	}

	.sjj_nav ul li .sjj_nav_i_se svg {
		fill: #fff;
	}

	.sjj_nav ul li ul li > ul {
		margin-left: 10px
	}

	.sjj_nav ul li ul li {
		border-top: none;
	}

		.sjj_nav ul li ul li a {
			padding: 0 30px;
		}


.plr15 {
	padding-left: 15px;
	padding-right: 15px;
}

.ptm50 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.img_list2 {
	width: 100%;
	margin: 0 auto;
}

	.img_list2 ul {
		display: flex;
		flex-wrap: wrap;
	}

		.img_list2 ul li {
			width: 50%;
			font-size: 0;
			padding: 0 15px;
		}

			.img_list2 ul li img {
				width: 100%;
			}

.img_list3 {
	width: 100%;
	margin: 0 auto;
}

	.img_list3 ul {
		display: flex;
		flex-wrap: wrap;
	}

		.img_list3 ul li {
			width: 33.33%;
			font-size: 0;
			padding: 0 15px;
		}

			.img_list3 ul li img {
				width: 100%;
			}

.img_list4 {
	width: 100%;
	margin: 0 auto;
}

	.img_list4 ul {
		display: flex;
		flex-wrap: wrap;
	}

		.img_list4 ul li {
			width: 25%;
			font-size: 0;
			padding: 0 15px;
		}

			.img_list4 ul li img {
				width: 100%;
			}


.zhao {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgb(0, 0, 0, 0.7);
	opacity: 0;
	visibility: hidden;
	z-index: 99;
}

	.zhao.on {
		opacity: 1;
		visibility: visible;
	}


/* bannerbox */
.bannerbox {
	width: 100%;
}

	.bannerbox .mySwiper1 {
		width: 100%;
	}

		.bannerbox .mySwiper1 .swiper-slide a {
			display: block;
			font-size: 0;
			width: 100%;
		}

			.bannerbox .mySwiper1 .swiper-slide a img {
				width: 100%;
			}

.prev_btn,
.next_btn {
	font-size: 20px;
	position: absolute;
	top: 50%;
	z-index: 9;
	line-height: 50px;
	height: 50px;
	width: 30px;
	text-align: center;
	transform: translateY(-50%);
	vertical-align: middle;
	cursor: pointer;
	color: white;
	background: rgba(0, 0, 0, .1);
}

.prev_btn {
	left: 0;
}

.next_btn {
	right: 0;
}

.mySwiper1 .swiper-pagination-bullet {
	font-size: 0px;
	width: 14px;
	height: 14px;
	background-color: rgba(0, 0, 0, 0.2);
}

.mySwiper1 .swiper-pagination-bullet-active {
	background: var(--primary-color);
}



/* footer */
.footerbox {
	width: 100%;
	margin: 0 auto;
}

.footer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

	.footer h3 {
		font-size: 16px;
		color: #fff;
	}

	.footer p {
		font-size: 11px;
		color: #fff;
		font-style: italic;
		line-height: 2em;
	}


@keyframes arrow-movement {
	0% {
		opacity: 0;
		top: 45%;
	}

	70% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

/* 通用内页 */
.inbannerbox {
	position: relative;
	width: 100%;
	margin: 0 auto;
	font-size: 0;
}

	.inbannerbox img {
		width: 100%;
	}

	.inbannerbox video {
		max-width: 100%;
	}

.inner-arrow {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 10%;
	cursor: pointer;
	font-size: 50px;
	color: #fff;
}

	.inner-arrow .arrow-first {
		animation: arrow-movement 2s ease-in-out infinite;
	}

	.inner-arrow .arrow-second {
		animation: arrow-movement 2s 1s ease-in-out infinite;
		margin-top: -45px;
	}



.insidebox {
	width: 100%;
	margin: 0 auto;
}

	.insidebox .inside {
		width: 100%;
		box-sizing: border-box;
	}





/* ================首页样式========================= */
.index1box {
	width: 100%;
	margin: 0 auto;
	padding: 120px 0 200px 0;
}

.index1 {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

	.index1 h1 {
		text-align: center;
		font-size: 60px;
		color: #fff;
		text-transform: uppercase;
		font-weight: 800;
		letter-spacing: -2px;
		line-height: 1;
	}

		.index1 h1 span {
			color: #ff0009;
			font-weight: 800;
		}

.i1_search {
	width: 100%;
	display: flex;
	align-items: center;
	max-width: 50%;
	margin: 0 auto;
	margin-top: 10px;
	border-radius: 8px;
	overflow: hidden;
}

.index1 .icon {
	position: absolute;
	font-size: 0;
}

	.index1 .icon img {
		width: 142px;
	}

.index1 .icon3 img,
.index1 .icon4 img {
	width: 183px;
}

.index1 .icon1 {
	left: 10%;
	top: -55%;
	transform: rotate(-11deg);
}

.index1 .icon2 {
	right: 10%;
	top: -35%;
	transform: rotate(-11deg);
}

.index1 .icon3 {
	left: 5%;
	bottom: -90%;
	transform: rotate(0deg);
}

.index1 .icon4 {
	right: 5%;
	bottom: -90%;
	transform: rotate(0deg);
}

	.index1 .icon4 img {
		width: 204px;
	}

.i1_search .i1_text {
	width: 70%;
	padding: 16px 12px 16px 16px;
	height: 58px;
	background: #dddddd;
}

.i1_search .i1_btn {
	width: 30%;
	padding: 12px 16px;
	background: #ff0009;
	font-size: 14px;
	color: #fff;
	height: 58px;
	font-weight: 600;
}




.index2box {
	width: 100%;
	margin: 0 auto;
	padding: 100px 0;
}

.index2 {
	width: 100%;
	margin: 0 auto;
	padding: 24px;
}

	.index2 h3 {
		font-size: 24px;
		color: #fff;
		margin-bottom: 20px;
		text-align: center;
	}

.i2_form {
	width: 100%;
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.i2_logo {
	font-size: 0;
	margin-right: 30px;
}

	.i2_logo img {
		max-width: 100%;
		width: 6rem;
	}

.i2_center {
	display: flex;
	align-items: center;
	width: 80%;
	border: 3px solid #9ca3af;
	border-radius: 8px;
}

	.i2_center span {
		flex: 1;
		text-align: center;
		font-size: 18px;
		color: #fff;
	}

	.i2_center a {
		padding: 8px 24px;
		display: inline-block;
		border-left: 3px solid #9ca3af;
		font-size: 18px;
		color: #ff0009;
		font-weight: 600;
	}

.i2_right {
	display: flex;
	align-items: center;
	margin-left: 30px;
}

	.i2_right a {
		font-size: 0;
		margin: 0 8px;
	}

		.i2_right a img {
			max-width: 100%;
			width: 1.4rem;
		}

		.i2_right a:hover img {
			opacity: 1;
		}

.index2 p {
	font-size: 16px;
	color: #fff;
	margin: 8px 0;
	text-align: center;
}

	.index2 p span {
		color: #ff0009;
	}

.index2 .i2_list {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

	.index2 .i2_list a {
		font-size: 16px;
		color: #fff;
		padding: 0 10px;
	}





/*  */
.productbox {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.pro_tab {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 692px;
}

	.pro_tab ul {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 30px;
	}

		.pro_tab ul li {
			margin: 0 10px;
			margin-bottom: 20px;
			cursor: pointer;
		}

			.pro_tab ul li span {
				display: inline-block;
				border-radius: 3px;
				border: 1px solid #fff;
				color: #fff;
				clip-path: polygon(30% 0, 100% 0, 100% 60%, 70% 100%, 0 100%, 0 45%);
				padding: 20px 24px;
				font-size: 16px;
				color: #fff;
				font-weight: 600;
				transition: all 0.5s;
				margin: 10px;
			}

			.pro_tab ul li:hover span {
				background: #ff0009;
				color: #fff;
				border-color: #ff0009;
				text-transform: uppercase;
			}

			.pro_tab ul li.on span {
				border-color: #ff0009;
				color: #ff0009;
			}

			.pro_tab ul li.on:hover span {
				transform: scale(1.05);
				background: transparent;
			}

	.pro_tab p {
		text-align: center;
		font-size: 16px;
		color: #fff;
		font-weight: 600;
	}

.pro_list .title {
	display: inline-block;
	padding: 12px;
	border: 1px solid #fff;
	clip-path: polygon(20% 0, 100% 0, 100% 55%, 100% 81%, 81% 100%, 0 100%, 0 56%, 0 21%) !important;
	text-align: right;
	margin-bottom: 40px;
}

	.pro_list .title h3 {
		font-size: 20px;
		color: #ff0009;
		font-style: italic;
	}

	.pro_list .title p {
		font-size: 12px;
		color: #fff;
	}


.pro_box {
	width: 100%;
	margin: 0 auto;
}

	.pro_box ul li {
		width: 100%;
		margin: 0 auto;
	}

		.pro_box ul li .inner {
			width: 100%;
		}

			.pro_box ul li .inner .video {
				width: 100%;
				font-size: 0;
				height: 659px;
				object-fit: contain;
			}

				.pro_box ul li .inner .video video {
					width: 100%;
					height: 100%;
					object-fit: cover;
				}

.pro_list {
	max-width: 1200px;
	margin: 0 auto;
	margin-top: 250px;
	padding: 0 10px;
}

.pro_list1 .content {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

	.pro_list1 .content .item {
		width: 32%;
		margin-right: 2%;
		margin-bottom: 30px;
		border: 1px solid #fff;
		border-radius: 7px;
		padding: 10px;
	}

		.pro_list1 .content .item:nth-child(3n) {
			margin-right: 0;
		}

		.pro_list1 .content .item .tit {
			display: flex;
			align-items: center;
			justify-content: center;
			font-size: 0;
		}

			.pro_list1 .content .item .tit img {
				width: 102px;
			}

		.pro_list1 .content .item .list {
			width: 100%;
		}

			.pro_list1 .content .item .list ul li {
				width: 100%;
				font-size: 0;
				margin-top: 20px;
				position: relative;
				transition: all 0.5s;
			}

				.pro_list1 .content .item .list ul li.on {
					transform: rotateY(180deg);
				}

				.pro_list1 .content .item .list ul li img {
					width: 100%;
					transition: all 0.5s;
				}

					.pro_list1 .content .item .list ul li img.img1 {
						display: block;
					}

					.pro_list1 .content .item .list ul li img.img2 {
						display: none;
					}

				.pro_list1 .content .item .list ul li.on img.img1 {
					display: none;
				}

				.pro_list1 .content .item .list ul li.on img.img2 {
					display: block;
				}

.pro_list2 {
	width: 100%;
}

	.pro_list2 .content {
		width: 100%;
		margin: 0 auto;
	}

		.pro_list2 .content ul {
			display: flex;
			flex-wrap: wrap;
		}

			.pro_list2 .content ul li {
				width: 32%;
				font-size: 0;
				position: relative;
				transition: all 0.5s;
				margin: 0;
				margin-top: 20px;
				margin-right: 2%;
			}

				.pro_list2 .content ul li:nth-child(3n) {
					margin-right: 0;
				}

				.pro_list2 .content ul li.on {
					transform: rotateY(180deg);
				}

				.pro_list2 .content ul li img {
					width: 100%;
					transition: all 0.5s;
				}

					.pro_list2 .content ul li img.img1 {
						display: block;
					}

					.pro_list2 .content ul li img.img2 {
						display: none;
					}

				.pro_list2 .content ul li.on img.img1 {
					display: none;
				}

				.pro_list2 .content ul li.on img.img2 {
					display: block;
				}




/*  */
.index3box {
	width: 100%;
	margin: 0 auto;
	padding: 100px 0 80px 0;
}

.index3 {
	width: 100%;
	margin: 0 auto;
}

.i3_tab {
	width: 100%;
	margin: 0 auto;
}

	.i3_tab ul {
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.i3_tab ul li {
			margin: 0 10px;
			margin-bottom: 20px;
			cursor: pointer;
		}

			.i3_tab ul li span {
				display: inline-block;
				border-radius: 3px;
				border: 1px solid #fff;
				color: #fff;
				clip-path: polygon(30% 0, 100% 0, 100% 60%, 70% 100%, 0 100%, 0 45%);
				padding: 20px 24px;
				font-size: 16px;
				color: #fff;
				font-weight: 600;
				transition: all 0.5s;
				margin: 10px;
			}

			.i3_tab ul li:hover span {
				background: #ff0009;
				color: #fff;
			}

			.i3_tab ul li.on span, .i3_tab ul li:hover span {
				color: #fff;
				border-color: #ff0009;
				transform: scale(1.05);
				text-transform: uppercase;
			}

.i3_box {
	width: 100%;
}

	.i3_box ul li {
		width: 100%;
	}

		.i3_box ul li .inner {
			width: 100%;
			position: relative;
		}

.i3_swiper {
	width: 90%;
	overflow: hidden;
	margin: 0 auto;
}

	.i3_swiper .swiper-slide {
		background: transparent;
	}

.i3_prev, .i3_next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 40px;
	color: #fff;
	opacity: 0.7;
	cursor: pointer;
}

	.i3_prev:hover, .i3_next:hover {
		opacity: 1;
	}

.i3_prev {
	left: 0;
}

.i3_next {
	right: 0;
}


.i3_btn {
	width: 100%;
	text-align: center;
	margin-bottom: 70px;
	margin-top: 70px;
}

	.i3_btn a {
		display: inline-block;
		padding: 8px 24px;
		border: 2px solid #fff;
		font-size: 20px;
		color: #fff;
		border-radius: 50px;
	}

.i3_p {
	width: 100%;
	text-align: center;
	font-size: 24px;
	color: #fff;
	font-style: italic;
}


/*  */
.inquirybox {
	width: 100%;
	margin: 0 auto;
	padding: 90px 0;
}

.inquiry {
	width: 100%;
	margin: 0 auto;
	max-width: 50%;
}

	.inquiry .tit {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
		text-transform: uppercase;
	}

		.inquiry .tit h1 {
			font-size: 48px;
			color: #fff;
			margin-bottom: 16px;
			font-weight: 800;
			letter-spacing: -2px;
		}

		.inquiry .tit p {
			font-size: 20px;
			color: #fff;
		}

	.inquiry .form {
		width: 100%;
		/*max-width: 50%;*/
	}

		.inquiry .form ul li {
			width: 100%;
			margin-bottom: 20px;
		}

			.inquiry .form ul li p {
				font-size: 20px;
				color: #fff;
				margin-bottom: 8px;
			}

			.inquiry .form ul li .in_text {
				padding: 6px 12px;
				background: #fff;
				border-radius: 5px;
				background: #fff;
				font-size: 18px;
				line-height: 28px;
				width: 100%;
			}

			.inquiry .form ul li select {
				padding: 6px 12px;
				background: #fff;
				border-radius: 5px;
				background: #fff;
				font-size: 18px;
				line-height: 28px;
				width: 100%;
			}

			.inquiry .form ul li textarea {
				padding: 6px 12px;
				background: #fff;
				border-radius: 5px;
				background: #fff;
				font-size: 18px;
				line-height: 28px;
				height: 70px;
				width: 100%;
			}

			.inquiry .form ul li .in_btn {
				background: #ff0009;
				color: #fff;
				font-size: 18px;
				text-align: center;
				width: 100%;
				height: 44px;
				border-radius: 5px;
			}

			.inquiry .form ul li:last-child {
				margin-top: -20px;
			}






.tanchuang {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(0,0,0,0.3);
	display: none;
}

	.tanchuang.active {
		display: flex;
	}

.tcClose2 {
	position: absolute;
	top: 0;
	right: 10px;
	z-index: 8;
	color: #333;
	font-size: 30px;
	cursor: pointer;
}

.tanchuang .warp {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 999;
}

	.tanchuang .warp .warp_content {
		width: 34em;
		padding: 4em;
		border: none;
		border-radius: 0.3125em;
		background: #fff;
		font-size: 1rem;
		position: relative;
		border-radius: 10px;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}

		.tanchuang .warp .warp_content .img {
			width: 100%;
			display: flex;
			justify-content: center;
			padding: 10px 0;
			align-items: center;
		}

			.tanchuang .warp .warp_content .img img {
				max-width: 150px;
				width: auto;
			}

		.tanchuang .warp .warp_content .text {
			max-width: 100%;
			margin: 0 0 0.4em;
			padding: 0;
			font-size: 1.875em;
			text-align: center;
			text-transform: none;
			word-wrap: break-word;
			font-weight: normal;
			color: #ffff;
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}

			.tanchuang .warp .warp_content .text img {
				height: 40px;
				margin: 10px 0;
			}

			.tanchuang .warp .warp_content .text p {
				color: #000;
				font-size: 18px;
				font-weight: 600;
				margin-top: 20px;
				margin-bottom: 20px;
			}

			.tanchuang .warp .warp_content .text .okay {
				padding: 10px 20px;
				display: inline-block;
				background: #ff0009;
				border-radius: 7px;
				font-size: 16px;
				color: #fff;
				margin-top: 10px;
			}







@media only screen and (max-width: 980px) {

	.img_list2 ul li,
	.img_list3 ul li,
	.img_list4 ul li {
		width: 50%;
		margin-bottom: 15px;
	}

	.sp_header {
		padding: 0 10px;
	}

	.nav_show {
		width: 80%;
	}

	.index1 h1 {
		font-size: 40px;
	}

	.index1 .icon2 {
		display: none;
	}

	.index1 .icon3 {
		display: none;
	}

	.index1box {
		padding-top: 200px;
	}

	.index1 .icon1 {
		left: 50%;
		transform: translateX(-50%) rotate(60deg);
		top: -60%;
	}

		.index1 .icon1 img {
			width: 90px;
		}

	.index1 .icon4 {
		bottom: -120%;
	}

		.index1 .icon4 img {
			width: 130px;
		}

	.i1_search {
		max-width: 80%;
	}

	.i2_form {
		flex-wrap: wrap;
	}

	.i2_logo {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 10px;
		margin-right: 0;
	}

	.i2_center {
		width: 100%;
		margin-bottom: 10px;
	}

	.i2_right {
		width: 100%;
		justify-content: center;
		margin-left: 0;
	}

	.i2_center span {
		font-size: 12px;
	}

	.i2_center a {
		font-size: 13px;
	}

	.index2 .i2_list {
		flex-wrap: wrap;
	}

		.index2 .i2_list a {
			width: 100%;
			margin-bottom: 24px;
			text-align: center;
		}

	.pro_list .list ul {
		justify-content: space-between;
	}

		.pro_list .list ul li {
			width: 49%;
			margin-right: 0 !important;
		}

	.i3_p {
		font-size: 20px;
	}

	.inquiry {
		width: 100%;
		margin: 0 auto;
		max-width: 100%;
	}

		.inquiry .form {
			max-width: 100%;
		}

	.tanchuang .warp .warp_content {
		width: 95%;
		padding: 5%;
	}

		.tanchuang .warp .warp_content .img img {
			max-width: 100px;
		}

	.pro_list1 .content .item {
		width: 100%;
		margin-right: 0 !important;
	}

	.pro_list2 .content ul li {
		width: 100%;
		margin-right: 0 !important;
	}
}


@media only screen and (max-width: 680px) {

	.img_list2 ul li,
	.img_list3 ul li,
	.img_list4 ul li {
		width: 100%;
	}
}
